XmLGridSelectRow(3X)

NAME
XmLGridSelectRow - select a row

SYNTAX
void XmLGridSelectRow(widget, row, notify)
Widget widget;
int row;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

row position of content row

notify
    if True, select callbacks will be called

DESCRIPTION
Selects the specified content row in the Grid. If notify is True and the row is currently deselected, the Grid's XmNselectCallback callbacks will be called.

SEE ALSO
XmLGridSelectAllRows(3X)